@charset "utf-8";
/* CSS Document */

.form-control {
    /* [disabled]width: 80%; */
    /* [disabled]min-width: 400px; */
}
textarea.form-control {
    /* [disabled]width: 80%; */
    /* [disabled]min-width: 400px; */
}
.form-group label {
	font-weight: 300;
}
.navbar-brand {
	padding-right: 2px;
	padding-left: 8px;
}
.navbar-brand img {
	margin-top: -7px;
}
h3.panel-title {
	font-size: 24px;
	font-weight: 300;
}
.panel-body p {
	font-size: 16px;
}
#tech .panel-body {
	background-image: url(../images/bgd/designer_desk.jpg);
	background-repeat: no-repeat;
	background-position-x: right;
	background-position-y: top;
	background-size: 70%;
}
.navbar {
	/* [disabled]min-height: 80px; */
}
nav {
	/* [disabled]font-size: 16px; */
}

.nav.navbar-nav.navbar-right > li {
	/* [disabled]margin-top: 10px; */
}

#deals .panel-body {
    text-align: center;
    /* [disabled]background-color: #F2F2F2; */
    -webkit-box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.10);
    box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.10);
}

#deals .panel-body h3 {
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 0px 0px;
    box-shadow: 0px 0px 0px;
}
.thumbnail {
    -webkit-box-shadow: 0 0 10px 5px #ddd;
    box-shadow: 0 0 10px 5px #ddd;
	padding: 5px;
	margin-bottom: 30px;
}
